build_verify 3.1.0 copy "build_verify: ^3.1.0" to clipboard
build_verify: ^3.1.0 copied to clipboard

Test utility to ensure generated Dart code within a package is up-to-date when using package:build.

example/example.dart

import 'package:build_verify/build_verify.dart';
import 'package:test/test.dart';

void main() {
  test('ensure_build', expectBuildClean);
}
43
likes
140
pub points
92%
popularity

Publisher

verified publisherj832.com

Test utility to ensure generated Dart code within a package is up-to-date when using package:build.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

io, path, test

More

Packages that depend on build_verify